
html body.itemid-107 .moduletable-hd01.std-width,
html body.newslider .moduletable-hd01.std-width
{
    margin: 0 auto;
    width: 100%;
    height:500px;
    overflow: hidden;
}

.itemid-107 .header .hd-logo,
.newslider .header .hd-logo
 {
    position: absolute;
    z-index: 9999;
}

.itemid-107 .moduletable-hd01,
.slider .moduletable-hd01{
    padding-top: 0;
    background-color: #fff;
    padding-left:0;
}

.itemid-107 .header,
.newslider .header {
    border-bottom: 0px solid #f8c640;
    margin-bottom: 0px;
    min-height: 50px;
}

.itemid-107 .navigation-outer,
.newslider .navigation-outer {
    clear: both;
    float: right;
    position: absolute;
    top: 100px;
    z-index: 999999;
}


.itemid-107 .mainmenu > li.active > a, 
.itemid-107 .mainmenu > li > a:hover, 
.itemid-107 .mainmenu > li > a:focus, 
.itemid-107 .mainmenu > li.active > .separator, 
.itemid-107 .mainmenu > li > .separator:hover, 
.itemid-107 .mainmenu > li > .separator:focus,
.newslider .mainmenu > li.active > a, 
.newslider .mainmenu > li > a:hover, 
.newslider .mainmenu > li > a:focus, 
.newslider .mainmenu > li.active > .separator, 
.newslider .mainmenu > li > .separator:hover, 
.newslider .mainmenu > li > .separator:focus
{
    color: #fff;
}


@media all and (max-width:640px) {

html body.itemid-107 .moduletable-hd01,
html body.newslider .moduletable-hd01 {
    height: auto;
    margin: 0 auto;
    overflow: hidden;
    background: #fff;
    padding:0;
}

}

@media all and (max-width:768px) {
    .itemid-107 .header .hd-logo, .newslider .header .hd-logo {
        /*left: 120px;*/
        position: absolute;
        z-index: 9999;
    }
}




@media (min-width: 650px) and (max-width:1000px){

    html body.itemid-107 #navigation li,html body.newslider #navigation li   {
    font-size:11px;
    }

}



@media all and (min-width:767px) and (max-width:1600px) {
.header .hd-logo a {
    background: rgba(0, 0, 0, 0) url("/templates/lauriston/images/mobile_logo.png") no-repeat scroll left top;
    display: block;
    height: 190px;
    width: 158px;
}
}


html body.itemid-107 .moduletable-hd01.std-width,
html body.newslider .moduletable-hd01.std-width {
    height: auto;
    margin: 0 auto;
    overflow: hidden;
    width: 100%;
    padding-top:0;
}

@media (max-width: 550px) {

    html body .header .hd-logo {
        margin-left:-45px;
		z-index: 2;
    }

    html body .header .hd-logo a {
        background: rgba(0, 0, 0, 0) url("/templates/lauriston/images/lauriston_logo1a.png") no-repeat scroll left top;
        background-size: cover;
        width:100px;
        height:120px;
    }

}

.header-outer {
    background: rgba(0, 0, 0, 0) url("../images/bg-tile01a.jpg") repeat-y scroll center center / contain !important; 
}

h1.page-title {
    display:none;
}

@media (max-width:960px){
    .std-width {
        padding-left:0;
        padding-right:0;
    }
}

@media (max-width: 767px){
    .newslider .moduletable-hd01 {
        display:none;
    }

    h1.page-title {
        display:block;
        margin-top:40px;
    }


}
